CVE-2014-3840CVE-2014-3840

Affected configuration(s):

cpe:/a:mayan-edms:mayan_edms:0.13

Date published: 2014-05-27T09:55:06.160-04:00

Date last modified: 2014-06-18T00:32:59.573-04:00

CVSS Score: 3.5

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://research.openflare.org/advisories/OF-2014-09/mayan-edbs-storedxss.txt

Summary: Multiple cross-site scripting (XSS) vulnerabilities in apps/common/templates/calculate_form_title.html in Mayan EDMS 0.13 allow remote authenticated users to inject arbitrary web script or HTML via a (1) tag or the (2) title of a source in a Staging folder, (3) Name field in a bootstrap setup, or Title field in a (4) smart link or (5) web form.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.